Win a copy of The Java Performance Companion this week in the Performance forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

RMI security metaData

 
Ronald Wouters
Ranch Hand
Posts: 190
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi all,

in the RMI section of my instructions (URLyBird 1.3.3) it says the following
You must not require the installation of a security metaData.


Are they referring to an RMISecurityManager, to a policy file, to what ?

The sentence itself is not even proper english. It sounds to me like the were going to type "the installation of a security manager" and then made a typo or suddenly started thinking and typing something else ...

Is there anyone else doing URLyBird 1.3.3 and do you also have this "typo" ?
Anyone any thoughts ?
 
Ronald Wouters
Ranch Hand
Posts: 190
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Forget I asked, sorry for the trouble.
I checked one of the backup copies of my instructions and there it said "security manager".
I must have made a mistake myself when upshifting all the "must" to "MUST" in a "working copy" of the html page.
Again, sorry to trouble you.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic